Subject: Joel Grotz is out of office.

From: [email-masked]
Date: Mon, 29 Aug 2005 22:02:08 +0200

I will be out of the office starting  24/08/2005 and will not return until
19/09/2005.

If required, I will respond to your message when I return to office.
For urgent matters, please contact either:
[email-masked]
or
[email-masked]

Best Regards,
Joel Grotz
SES ASTRA
--
DISCLAIMER:
This e-mail contains proprietary information some or all of which may be
legally privileged. It is for the intended recipient only. If an addressing
or transmission error has misdirected this e-mail, please notify the author
by replying to this e-mail. If you are not the intended recipient you must
not use, disclose, distribute, copy, print, or rely on this e-mail.